{
	"columns": [
		{
			"field": "co_company_id",
			"width": 71,
			"name": "TUNNUS"
		},
		{
			"field": "co_name",
			"width": 236,
			"name": "Nimi",
			"lineForeColor": 101
		},
		{
			"field": "co_telephone_area_code",
			"width": 39,
			"name": "Suunta"
		},
		{
			"field": "co_telephone_number",
			"width": 84,
			"name": "Puhelinnumero"
		},
		{
			"field": "co_fax_number",
			"width": 72,
			"name": "Faxnumero"
		},
		{
			"field": "co_address",
			"width": 159,
			"name": "Postiosoite"
		},
		{
			"field": "co_post_code",
			"width": 59,
			"name": "Postinumero"
		},
		{
			"field": "co_post_office",
			"width": 78,
			"name": "Postit. paikka"
		},
		{
			"field": "co_email",
			"width": 108,
			"name": "eMail",
			"lineForeColor": 218
		},
		{
			"field": "co_company_number",
			"width": 71,
			"name": "Asiakasnro"
		},
		{
			"field": "co_currency_id",
			"width": 43,
			"name": "Valuutta"
		},
		{
			"field": "co_default_sales_person_id",
			"width": 36,
			"name": "Myyjä"
		},
		{
			"field": "co_trade_registry_number",
			"width": 68,
			"name": "LY tunnus"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "C9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "co_kTbl",
		"enterable": 0
	}
}